@import url("std_left.css");
@import url("contents_amazon.css");
@import url("tc3.css");
@import url(/css/watch/p01/social.css);

   /*--------------------------------------:noTabs=true:tabSize=2:indentSize=2:--
    --  IPW GAME Watch Contents Page CSS file.
    --
    --------------------------------------------------------------------------*/

body {
    background: #fff;
    color: #000;
    font-size: 100%;
}


td, body {
  /* -- For CMS EDITOR -- */
  font-size: 100%;
}

/* -- 20110725: contents page liquid layout -- */
/* -- 20111026:
td.ipw_main {
width: 540px;
}
*/

:link, :visited {
    text-decoration: none;
    border-bottom: 1px dotted #bbb;
}

:link:hover, :visited:hover {
/*    background-color: #eee; takah-ma:20090323 */
    color: #555;
}

h1 :link, h1 :visited ,h2 :link, h2 :visited, h3 :link, h3 :visited,
h4 :link, h4 :visited, h5 :link, h5 :visited, h6 :link, h6 :visited {
    color: inherit;
}

td :link, :visited {
/*     text-decoration: none;*/
     text-decoration: underline;
     border: 0px;
}
td :link:hover, :visited:hover {
/*   background-color: #fff; takah-ma:20090323 */
    color: #000;
    border: 0;
    text-decoration: underline;
}
/**/

img {
   border: 0;
   text-decoration: none;
}

/* -----------------  Watch CSS ------------------- */
/* ---- Content Page Table ---- */
td.ipw_left {
    border-right: 1px solid black;
    color: black;
    width: 127px;
    
}

td.ipw_left div.mail {
    padding: 10px 0;
}

td.ipw_left div.list {
    margin: 2px 2px 10px 2px;
}

td.ipw_left div.list ul {
    margin: 0 0 0 20px;
    padding: 0;
    list-style-type: square;
}

td.ipw_left a:visited, td.ipw_left a:link {
    text-decoration: none;
}

td.ipw_left a:hover {
    text-decoration: underline;
}

td.ipw_left div.logo {
    text-decoration: none;
    border: 0;
    background-color: #00C967;
}

td.ipw_left div.logo a:hover {
    text-decoration: none;
    border: 0;
/*    background-color: #5e5858; takah-ma:20090323 */
}

td.ipw_left div.link {
   padding-left: 0.5em;
}

td.ipw_left div.link a{
   font-size: 120%;
}

td.ipw_left div.left_search {
  background-color: #00C967;
}


td.ipw_left div.left_search div.search_link {
  font-size: 60%;
  text-align: center;
}

td.ipw_left div.left_search div.search_form {
  text-align: right;
}

td.ipw_left div.newsheader {
  background-color: #33357f;
  color: #fff;
  text-align: left;
  font-size: 80%;
  padding-left: 2px;
  margin-top: 2px;
  margin-bottom: 2px;
}


/* ---- left pane ---- */
div.leftpane_list_publish_month {
    padding-left: 20px;
}

div.leftpane_list_publish_year {
    padding-left: 20px;
}

div.leftpane_latest_contentsinfo div.leftpane_date {
  /*  text-align: left;  /**/
    text-align: left;
    color: red;
    font-style: italic;
    padding-left: 0.2em;
  /*  margin-left: 5; /**/

}

div.leftpane_latest_contentsinfo div.leftpane_item {
 /*   margin-top: 1;  /**/
 /*   margin-left: 5; /**/
    padding-left: 5px;
 /*   margin-right: 5; /**/
    margin-bottom: 10px;
}

div.leftpane_latest_subcornerinfo div.leftpane_item {
    margin-top: 5px;
    margin-left: 2px;
    padding-left: 1px;
    margin-right: 1px;
    margin-bottom: 10px;
}


/* ---- footer ---- */
div.ipw_footer {
    border-top: 2px solid #3e3838;
}

div.ipw_footer div.linkbox {
    width: 400px;
    margin: 10px auto;
    padding: 20px 50px;
    background-color: #3e3838;
}

div.ipw_footer div.linktext {
    width: 200px;
    font-weight: bold;
    margin: auto;
    text-align: center;
    background-color: #fff;
}

div.ipw_footer div.licensetext {
    margin: 0 auto;
    text-align: center;
}

/* ---- Navi ---- */
.ipw_listnavi a {
    color: #22f;
}

.ipw_listnavi span {
    color: #888;
    margin: 0 3px;
}

/* -----------------  /Watch CSS ------------------- */

/* ============== CMS CSS ================ */

/* - - Common - - */
div.stuffInfo {
  font-size: small;
}

div.authorInfo {
  font-size: small;
}

/*
div.contents {
  padding-left: 1em;
  padding-right: 1em;
}
*/

div.titleHeader h1 {
  font-weight: bold;
  font-size: 150%; 
  margin-top: 0em;
  margin-bottom: 0em;
  text-align:center;
}



div.titleHeader h2 {
/*  font-weight: bold;
  font-size: 100%;*/
  margin-top: 0em;
  margin-bottom: 0em; 
  text-align:center;
}


/*
div.mainContents h3 {
  font-weight: bold;
  font-size: 100%;
  margin-top: 0em;
  margin-bottom: 0em;
}
*/

/* - Add 2010-12-22 requested by Mr. Ishida - */
div.mainContents h3 {
  font-size: 100%;
}

div.authorSignature {
  font-size: small;
  margin-top: 1em;
  margin-bottom: 1em;
}

div.paging {
  margin-top: 1em;
  margin-bottom: 1em;
}

/* - - News - - */
/* - - Series: common - - */

div.series div.titleHeader h1 {
  font-weight: bold;
  font-size: 150%;
  margin-top: 0em;
  margin-bottom: 0em; 
  text-align:center;
}

div.series div.titleHeader h2 {
  font-weight: bold;
  font-size: 150%; 
  margin-top: 0em;
  margin-bottom: 0em; 
  text-align:center;
}
*/
/* - - Series: Game Goods Lab - - */
div.series div.explain {
  margin-left: 10%;
  margin-right: 10%;
  background-color:  pink;
}

div.ggl div.titleHeader h1, div.ggl div.titleHeader h2 {
  font-weight: bold;
  font-size: 100%;
  margin-top: 0em;
  margin-bottom: 0em;
  text-align:center;
  max-width: 60%;
  min-width:400px;
}

div.kaigai div.title {
  font-weight: bold;
  font-size: 140%;
}

div.kaf div.titleHeader h1 {
  font-size: 100%;
}

div.kaf div.titleHeader h2{
  font-size: 100%;
}

/* ---------------------------------------------------------------------- */
div.area {
  margin-bottom: 1em;
  margin-left: 2em;

}


/* ---------------------------------------------------------------------- */
div.review div.title{
  font-weight: bold;
  font-size: 150%;
}

div.review div.subTitle {
  font-weight: bold;
/*  font-size: 150%; */
}

div.review div.productName {
  font-weight: bold;
  font-size: 180%;
}

/* ---------------------------------------------------------------------- */
div.news div.title {
  margin-top: 0em;
  margin-bottom: 0em;
/*  font-weight: bold;
  font-size: 150%;*/
}

div.news div.subTitle {
  margin-top: 0em;
  margin-bottom: 0em;
  font-weight: bold;
/*  font-size: 150%;*/
}

div.contents a img {
  border: 2px solid blue;
}

div.contents a:visited img {
  border: 2px solid purple;
}



/* ============== /CMS CSS ================ */

.area_holder
{
    margin:10px;
}
/*
div.digestNews {
	padding-left: 1em;
}
*/

div.paging a {
  margin-left: 0.3em;
  margin-right: 0.3em;
  font-weight: bold;
}

/* -- footer -- */
.page_footer {
border-top: solid 1px #888;
border-bottom: solid 1px #888;
padding-top: 0.7em;
padding-bottom: 0.7em;
margin-top: 1em;
margin-bottom: 0.5em;
margin-left: 0.2em;
margin-right: 0.2em;
}

.page_footer_inner {
text-align: center;
font-weight: bold;
background-color:#16b46e;
line-height: 1.5em;
}

.page_footer_inner a,
.page_footer_inner a:visited {
color: #fff;
text-decoration: underline;
}

.page_address {
margin-top: 1em;
margin-bottom: 1em;
font-style: none;
}

/* social_bookmark:20110616:takah-ma -----*/
div.social_bookmark {
 margin: 0;
 margin-top: 8px;
 text-align: center;
 height: 25px;
 clear:both;
}

div.social_bookmark div.social_bookmark_inner img {
 float: right;
 margin-right: 4px;
 margin-top: 4px;
}

div.social_bookmark_inner {
/* clear:both;*/
}

div.social_bookmark div.social_bookmark_inner div.bm_facebook, 
div.social_bookmark div.social_bookmark_inner div.bm_twitter, 
div.social_bookmark div.social_bookmark_inner div.bm_hatena, 
div.social_bookmark div.social_bookmark_inner div.bm_plusone {
 float: right;
 font-size: 1px;
}

div.social_bookmark div.social_bookmark_inner img {
 float: right;
 border:0px;
}

div.social_bookmark div.social_bookmark_inner div.bm_hatena, 
div.social_bookmark div.social_bookmark_inner div.bm_mixi img{
 margin-right: 12px;
}

div.social_bookmark div.social_bookmark_inner div.bm_plusone div{
 width: 110px !important;
}
div.social_bookmark div.social_bookmark_inner div.bm_plusone div.*{
 width: 110px !important;
}

/* -- for chrome -- */
@media screen and (-webkit-min-device-pixel-ratio:0) {
body:nth-of-type(1) table[rules="groups"] {
border-top: 0px solid #fff;
border-bottom: 0px solid #fff;
}
}

/* ----------------------------------------------------- */
/* review corner title header */
.review .titleHeader {
  text-align:center;
}

.review .productinfo_wrapper {
  /text-align:center; /* for IE */
  margin-top: 1em;
}

.review div.productinfo {
  width: 474px;
  /width:480px;  /* for IE */
  position:relative;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  padding: 2px 2px 0 2px;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #888;
  border-bottom: none;
}

.review .productinfo .product_title {
  text-align:center;
  padding: 4px;
  border-top: 1px solid #888;
  border-left: 1px solid #888;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.review .productinfo .product_title .subtitle {
  font-size:145%;
  font-weight: normal;
}

.review .productinfo .product_title .product_name {
  font-size:200%;
  font-weight: bold;
}

.review .productinfo .product_image {
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  padding: 4px 0 4px 0;
  margin: 2px 0 2px 0;
  border-top: 1px solid #888;
  border-left: 1px solid #888;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.review .productinfo .product_detail {
  border-top: 1px solid #888;
  border-left: 1px solid #888;
  border-right: 1px solid #ddd;
  border-bottom: none;
  margin-bottom:0;
}

.review .productinfo .product_detail dl {
  margin-bottom: 0;
}

.review .productinfo .product_detail dl dt {
    color:#2719b2;
    width: 8em;
    text-align:right;
    line-height: 1.3em;
}

.review .productinfo .product_detail dl dd {
  margin-top:-1.2em;
  margin-left:8.1em;
}

/* -- for affiliate link --*/
.review .affiliate_tag_amazon_1 {
  width: 480px;
  /width:480px;  /* for IE */
  margin:0 auto;
}

.review .affiliate_tag_amazon_1 .affiliate_wrapper {
  padding: 0 2px 2px 2px;
  border-top: none;
  border-left: 1px solid #ddd;
  border-right: 1px solid #888;
  border-bottom: 1px solid #888;
  text-align: center;
}

.review .affiliate_tag_amazon_1 .affiliate_inner {
  padding-top: 1em;
  padding-bottom: 1em;
  border-top: none;
  border-left: 1px solid #888;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  text-align: left;
  clear:both;
}

.review .affiliate_tag_amazon_1 .affiliate_inner .aff_header {
  width: 8em;
  text-align:right;
  float:left;
  color: #2719B2;
}
.review .affiliate_tag_amazon_1 .affiliate_inner .aff_header .aff_header_after {
  display:inline;
}
.review .affiliate_tag_amazon_1 .affiliate_inner .aff_list {
  text-align: left;
  margin: 0 0 0 8em;
  padding: 0;
  list-style: none;
}
.review .affiliate_tag_amazon_1 .affiliate_inner .aff_list .aff_item {
/*  width: 95px; */
  float: left;
/*  padding: 0 4px 4px 0;*/
  padding: 0 1em 4px 0;
}
.review .affiliate_tag_amazon_1 .affiliate_inner .aff_list .aff_item_last {
  clear: both;
}

/* - - - */
.affiliate_tag_amazon_2,
.review .affiliate_tag_amazon_2 {
  text-align: center;
  margin-top: 1em;
  margin-bottom: 1em;
}

.affiliate_tag_amazon_2 .affiliate_wrapper,
.review .affiliate_tag_amazon_2 .affiliate_wrapper {
  width: 85%;
  margin: 0 auto;
  padding: 2px;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #888;
  border-bottom: 1px solid #888;
}

.affiliate_tag_amazon_2 .affiliate_inner,
.review .affiliate_tag_amazon_2 .affiliate_inner {
  border-top: 1px solid #888;
  border-bottom: 1px solid #ddd;
}

.affiliate_tag_amazon_2 .affiliate_inner .aff_header,
.review .affiliate_tag_amazon_2 .affiliate_inner .aff_header {
  text-align: center;
  background-color:#00c967;
  color: #fff;
  font-weight:bold;
  border-left: 1px solid #888;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 2px;
}

.affiliate_tag_amazon_2 .affiliate_inner .aff_header .aff_header_after,
.review .affiliate_tag_amazon_2 .affiliate_inner .aff_header .aff_header_after {
  display:none;
  width:0;
}

.affiliate_tag_amazon_2 .affiliate_inner .aff_list_wrapper,
.review .affiliate_tag_amazon_2 .affiliate_inner .aff_list_wrapper {
  margin: 2px 0 0 0;
  padding: 4px 0 4px 0;
  border-top: 1px solid #888;
  border-left: 1px solid #888;
  border-right: 1px solid #ddd;
}

.affiliate_tag_amazon_2 .affiliate_inner .aff_list_wrapper ul.aff_list,
.review .affiliate_tag_amazon_2 .affiliate_inner .aff_list_wrapper ul.aff_list {
clear: both;
padding:0;
text-align: center;
}

.news .affiliate_tag_amazon_2 .affiliate_inner .aff_list_wrapper ul.aff_list {
  margin-top:0;
  margin-bottom:0;
}

.affiliate_tag_amazon_2 .affiliate_inner .aff_list_wrapper ul.aff_list li,
.review .affiliate_tag_amazon_2 .affiliate_inner .aff_list_wrapper ul.aff_list li {
vertical-align: top;
width: 100px;
padding: 0;
display:inline-block;
/display:inline;
/zoom:1;
}

div.contents .affiliate_tag_amazon_2 a img {
  border: 0 none;
}


/* social_bookmark_footer:20110714:takah-ma -----*/
#social_tab {
/*  height: 1.5em;*/
  margin-left: 0;
  overflow: hidden;
  padding-left: 0;
  margin-bottom:0;
  width: 540px;
}
#social_tab li{
  border-top-left-radius: 5px;         /* CSS3‘ˆÄ */
  border-top-right-radius: 5px;         /* CSS3‘ˆÄ */
  -webkit-border-top-left-radius: 5px; /* Safari,Google Chrome—p */
  -webkit-border-top-right-radius: 5px; /* Safari,Google Chrome—p */
  -moz-border-radius-topleft: 5px;    /* Firefox—p */
  -moz-border-radius-topright: 5px;    /* Firefox—p */
  border: 1px solid #00C967;
  background-color: #F5F5F5 !important;
  padding: 3px 3px;
  float: left;
  overflow: hidden;
/*  height: 1.2em; */
  width: 100px;
}
#social_tab li.present,
#social_tab li.selected {
  background-color: #00C967 !important;
  color: #000000;
}
#social_tab li.present a,
#social_tab li.selected a{
  color: #EEEEEE;
}


#twtr-widget-1 div.twtr-doc{
  border-top-left-radius: 0px !important;	/* CSS3‘ˆÄ */
  -webkit-border-top-left-radius: 0px !important;/* Safari,Google Chrome—p */
  -moz-border-radius-topleft: 0px !important;	/* Firefox—p */
}

#social_tab2 {
  width: 540px;
}
#social_tab2 {
  border-radius: 5px;         	/* CSS3‘ˆÄ */  
  -webkit-border-radius: 5px; 	/* Safari,Google Chrome—p */  
  -moz-border-radius: 5px;    	/* Firefox—p */  
  border-top-left-radius: 0px !important;	/* CSS3‘ˆÄ */
  -webkit-border-top-left-radius: 0px !important;/* Safari,Google Chrome—p */
  -moz-border-radius-topleft: 0px !important;	/* Firefox—p */
  background-color: #00C967 !important;
  color: #33357F !important;
  overflow: hidden;
  position: relative;
  font-weight: normal !important;
  *padding-left:1px;
}
#social_tab2 h3{
  font-size: 11px !important;
  line-height: 1.2 !important;
  margin: 0 !important;
  padding: 10px 10px 0px 10px;
  width: auto !important;
  font-weight: normal !important;
  color: #EEEEEE;
}
#social_tab2 h4{
  font-size: 16px !important;
  line-height: 1.2 !important;
  margin: 0 !important;
  padding: 0px 10px 10px 10px;
  width: auto !important;
}
#social_tab2 h3,
#social_tab2 h4 a{
  color: #EEEEEE !important;
}
#social_tab2 iframe{
  border-radius: 5px;         /* CSS3‘ˆÄ */  
  -webkit-border-radius: 5px; /* Safari,Google Chrome—p */  
  -moz-border-radius: 5px;    /* Firefox—p */  
  margin: 1px;
  background-color: #FFFFFF !important;
  border: 1px solid #FEACB6;
}

div.fbConnectWidgetFooter{
  border-radius: 5px;         /* CSS3‘ˆÄ */  
  -webkit-border-radius: 5px; /* Safari,Google Chrome—p */  
  -moz-border-radius: 5px;    /* Firefox—p */  
  background-color: #FEACB6 !important;
}

/* --- WebkitHack --- */
@media screen and (-webkit-min-device-pixel-ratio:0) {
  p {line-height:1.2em;}
}

.event-info {
    font-weight: bold;
}

.ad_contents_rsky > .section {
  margin: 10px 0;
}


/* rsky special topics ranking base */
div.ranking-gmw div.ranking-right h3 {
  margin: 0;
  padding: 0 0 0 30px;
}
div.ranking-gmw div.ranking-right ul {
  margin: 3px 0;
  padding: 0;
}
div.ranking-gmw div.ranking-right ul li {
  list-style: none;
}
div.ranking-gmw div.ranking-right ul li p {
  margin: 0 0 20px;
}
div#ranking-placeholder div.ranking-right,
div#ranking-placeholder2 div.ranking-right {
  width: 296px;
  height: 246px;
  border: 2px solid #000;
  overflow: hidden;
}
div#ranking-placeholder div.ranking-right h3.header,
div#ranking-placeholder2 div.ranking-right h3.header {
  background-color: #fff;
  color: #333;
  padding-left: 30px;
}
div#ranking-placeholder div.ranking-right h3.header.twitter,
div#ranking-placeholder2 div.ranking-right h3.header.twitter {
  background-image: url("/include/common/p01/images/twitter-bird-dark-bgs.png");
  background-repeat: no-repeat;
  background-position: center left;
}
div#ranking-placeholder div.ranking-right h3.header.access,
div#ranking-placeholder2 div.ranking-right h3.header.access {
  background-image: url("/include/common/p01/images/icon_rank.png");
  background-repeat: no-repeat;
  background-position: center left;
}
div#ranking-placeholder div.ranking-right ul.ranking,
div#ranking-placeholder2 div.ranking-right ul.ranking {
  margin: 3px 0;
}
div#ranking-placeholder div.ranking-right ul.ranking li.item,
div#ranking-placeholder2 div.ranking-right ul.ranking li.item {
  border-top: 1px dotted #000;
  font-size: 90%;
  clear: both;
  line-height: 1.2;
  padding: 3px;
  margin: 3px 3px 0;
}
div#ranking-placeholder div.ranking-right ul.ranking li.item.rank1,
div#ranking-placeholder2 div.ranking-right ul.ranking li.item.rank1 {
  border-top: none;
  margin-top: 0;
}
div#ranking-placeholder div.ranking-right ul.ranking li.item.selected,
div#ranking-placeholder2 div.ranking-right ul.ranking li.item.selected {
  background-color: #f9f9f9;
}
div#ranking-placeholder div.ranking-right ul.ranking li.item div.rank,
div#ranking-placeholder2 div.ranking-right ul.ranking li.item div.rank {
  float: left;
  border: 2px solid #000;
  border-radius: 5px;
  background-color: #000;
  color: #ccc;
  line-height: 1.0;
  padding: 0 3px;
  margin-right: 3px;
  text-align: center;
}
div#ranking-placeholder div.ranking-right ul.ranking li.item div.text,
div#ranking-placeholder2 div.ranking-right ul.ranking li.item div.text {
  float: none;
  margin: 0 0 0 15px;
}
div#ranking-placeholder div.ranking-right ul.ranking li.item div.text p,
div#ranking-placeholder2 div.ranking-right ul.ranking li.item div.text p {
  margin-bottom: 0;
}
div#ranking-placeholder div.ranking-right ul.ranking li.item div.text p.outline,
div#ranking-placeholder2 div.ranking-right ul.ranking li.item div.text p.outline {
  font-size: 90%;
}

/* rsky special topics ranking */
div#ranking-placeholder.ranking-gmw div.ranking-right,
div#ranking-placeholder2.ranking-gmw div.ranking-right {
  border-color: #0c6;
}
div#ranking-placeholder.ranking-gmw div.ranking-right h3.header,
div#ranking-placeholder2.ranking-gmw div.ranking-right h3.header {
  background-color: #0c6;
  color: #eee;
}
div#ranking-placeholder.ranking-gmw div.ranking-right ul.ranking li.item,
div#ranking-placeholder2.ranking-gmw div.ranking-right ul.ranking li.item {
  border-color: #0c6;
}
div#ranking-placeholder.ranking-gmw div.ranking-right ul.ranking li.item.selected,
div#ranking-placeholder2.ranking-gmw div.ranking-right ul.ranking li.item.selected {
  background-color: #f9f9f9;
}
div#ranking-placeholder.ranking-gmw div.ranking-right ul.ranking li.item div.rank,
div#ranking-placeholder2.ranking-gmw div.ranking-right ul.ranking li.item div.rank {
  border-color: #112653;
  background-color: #112653;
  color: #ccc;
}

